<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: Knowledge
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <a class="Class" href="Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
        Learner
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="usage_(9)">
    <h4>
     Usage (9)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
        isInducedBy
       </a>
       <span class="keyword">
        Domain
       </span>
       (
       <span class="Class active-entity">
        Knowledge
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isInducedByOneOfThose___-566202284.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedByOneOfThose">
        isInducedByOneOfThose
       </a>
       <span class="keyword">
        Domain
       </span>
       (
       <span class="Class active-entity">
        Knowledge
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeInducedBy___-977457498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInducedBy">
        mayBeInducedBy
       </a>
       <span class="keyword">
        Domain
       </span>
       (
       <span class="Class active-entity">
        Knowledge
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
        operationallyRequires
       </a>
       <span class="keyword">
        Domain
       </span>
       (
       <span class="Class active-entity">
        Knowledge
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
        isInducedBy
       </a>
       <span class="keyword">
        Range
       </span>
       (
       <a class="Class" href="Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        Knowledge
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isInducedByOneOfThose___-566202284.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedByOneOfThose">
        isInducedByOneOfThose
       </a>
       <span class="keyword">
        Range
       </span>
       (
       <a class="Class" href="Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        Knowledge
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeInducedBy___-977457498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInducedBy">
        mayBeInducedBy
       </a>
       <span class="keyword">
        Range
       </span>
       (
       <a class="Class" href="Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        Knowledge
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeInstructedBy___1197457155.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInstructedBy">
        mayBeInstructedBy
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        Knowledge
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
        operationallyRequires
       </a>
       <span class="keyword">
        Range
       </span>
       (
       <span class="Class active-entity">
        Knowledge
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       )
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (9) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
